.blog-page .main_description iframe {
	max-width: 100% !important;
}

.blog-page .main_description p {
	margin-bottom: 15px;
	line-height: 1.5
}

.blog-page .blog__content__stats {
	font-size: 13px;
	margin: 10px 0 30px
}

.blog__content__stats span:first-child {
	padding-left: 0
}

.dw-ajax:before {
	-webkit-background-size: 100px !important;
	background-size: 100px !important;
	min-height: 850px;
}

.blog__content__stats span {
	padding: 0 10px;
	border-right: 1px solid;
	color: #a4a4a4
}

.blog__content__stats span i {
	padding-right: 5px
}

.blog__content__stats span:last-child {
	padding-right: 0;
	border: 0
}

.blog-page .blog_probnic {
	width: 100%;
	background-image: linear-gradient(to right, #35e6ec 0, var(--color-blue) 100%);
	border-radius: 8px;
	padding: 32px 60px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 55px;
	margin-bottom: 55px
}

.blog-page .blog_probnic_right button {
	width: 173px;
	border: 2px solid #fff;
	border-radius: 100px;
	height: 40px;
	background: transparent;
	font-size: 14px;
	font-weight: 700;
	cursor: pointer;
	transition: background-color .1s ease;
	outline: none
}

.blog-page .blog_probnic__desc {
	margin-left: 95px
}

.blog-page .blog_probnic__desc p {
	margin-bottom: 0;
	line-height: 26px;
	width: 100%;
	max-width: 330px;
	font-size: 18px;
	color: #fff;
	font-weight: 500
}

.blog-page .blog_probnic__desc p span:nth-child(1) {
	color: #000;
	font-weight: 700
}

.blog-page .blog_probnic__desc p span:nth-child(2) {
	font-size: 24px;
	font-weight: 600
}

.blog-page .blog_probnic__desc p span:nth-child(3) {
	font-size: 14px
}

.blog-page .blog_probnic img {
	position: absolute;
	top: -50px
}

.blog-page .blog_probnic_right button:hover {
	background: #fff
}

body.has-header-active .blog-page .blog_form {
	top: 130px
}

.blog-page .blog_form {
	width: 100%;
	box-shadow: 0 0 9px 0 rgba(0, 0, 0, .12);
	border-radius: 15px;
	position: sticky;
	top: 173px;
	transition: top .2s ease-in-out;
	margin-bottom: 55px;
	padding: 50px 35px
}

.blog-page .blog_form__desc {
	padding-top: 22px
}

.blog-page .blog_form__form {
	padding-top: 25px
}

.blog-page .blog_form__desc p {
	margin-bottom: 0;
	text-transform: uppercase
}

.blog-page .blog_form__desc p:nth-child(1) {
	line-height: 36px;
	font-size: 27px;
	font-weight: 800
}

.blog-page .blog_form__desc p:nth-child(2) {
	line-height: 30px;
	font-size: 22px;
	font-weight: 800
}

.blog-page .blog_form__desc p:nth-child(3) {
	color: var(--color-blue);
	line-height: 32px;
	font-size: 20px;
	font-weight: 800
}

.blog-page .blog_form__desc p:nth-child(4) {
	line-height: 30px;
	font-size: 18px;
	font-weight: 700
}

.blog-page .blog_form__form input {
	border: 0;
	height: 47px;
	background: #ebebeb
}

.blog-page .blog_form__form button {
	border: 0;
	background-image: linear-gradient(to bottom, #f6695b 0, #d6033a 100%);
	height: 67px;
	color: #fff;
	width: 100%;
	font-size: 14px;
	font-weight: 700;
	border-radius: 100px;
	margin-top: 15px;
	text-transform: uppercase;
	cursor: pointer;
	transition: background .1s ease;
	max-width: 400px;
	outline: none;
	cursor: pointer
}

.blog-page .blog_form__form button:hover {
	background-image: linear-gradient(to bottom, #f74432 0, #d6033a 100%)
}

@media (max-width: 550px) {
	.blog_probnic__desc {
		margin-left: 0 !important;
		text-align: center
	}

	.blog-page .blog_probnic img {
		position: initial;
		max-width: 90%
	}

	.blog_probnic_left__img {
		text-align: center
	}
}

@media (max-width: 800px) {
	.blog-page .blog_probnic {
		flex-direction: column
	}

	.blog_probnic_right {
		margin-top: 20px
	}

	.blog-page .blog_probnic img {
		top: 0
	}

	.blog-page .blog_probnic {
		margin-top: 40px
	}
}

@media (max-width: 1040px) {
	.blog-page .blog_form {
		text-align: center
	}
}

.blog-page__inner {
	margin-top: 45px;
	padding-bottom: 45px
}

.blog-page__inner .tabs-body {
	width: 100%;
	margin-left: 80px
}

.blog-page__inner .tabs-header ul li:last-of-type {
	border-bottom: none
}

.blog-page__inner .tabs-header ul li.active {
	font-weight: 700 !important
}

.blog-page__inner .tabs-header ul li:hover {
	font-weight: 500
}

.blog-page__inner .tabs-header ul li {
	padding: 20px 0;
	border-bottom: 1px dashed #b5b5b5;
	font-size: 13px;
	text-transform: uppercase;
	cursor: pointer;
	width: 100%;
	text-align: left
}

.blog-page__inner .tabs-header ul {
	align-items: start
}

.blog-page__inner .tabs-header {
	width: 290px;
	flex: none
}

.blog-page__inner__title {
	width: 100%;
	height: 50px;
	background: var(--color-blue);
	border-radius: 3px;
	color: #fff;
	display: flex;
	align-items: center;
	padding-left: 25px;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 20px
}

.blog-page__item {
	width: calc(100% / 2 - 20px);
	flex: none;
	margin-bottom: 65px
}

.blog-page__item__img {
	width: 100%;
	margin-bottom: 30px;
	display: block
}

.blog-page__item__link {
	font-size: 20px;
	font-weight: 500;
	line-height: 30px;
	display: block;
	margin-bottom: 25px;
	color: #0d0d0d!important
}

.blog-page__item__stats b {
	font-weight: 500
}

.blog__home__inner__title h1 {
	padding-bottom: 50px
}

.blog__home__inner__right__blog__content {
	max-width: 490px
}

.blog__home__inner__left__title {
	width: 312px;
	height: 50px;
	background: var(--color-blue);
	border-radius: 3px;
	color: #fff;
	display: flex;
	align-items: center;
	padding-left: 25px;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase
}

.blog__home__inner__left {
	width: 332px;
	background: #fff
}

.blog__home__inner__left__select li {
	padding: 20px 0;
	border-bottom: 1px dashed #b5b5b5;
	font-size: 13px;
	text-transform: uppercase;
	cursor: pointer;
	transition: all .1s ease
}

.blog__home__inner__right__blog__content__inner {
	padding-left: 15px
}

.blog_content_h1 {
	font-weight: 700;
	padding-top: 35px;
	padding-bottom: 25px;
	line-height: 30px
}

.blog__home__inner__right__blog__content__inner a {
	color: #000;
	text-decoration: underline
}

.blog__content__stats span {
	padding: 0 10px;
	border-right: 1px solid;
	color: #a4a4a4
}

.blog__content__stats span i {
	padding-right: 5px
}

.blog__content__stats span:first-child {
	padding-left: 0
}

.blog__content__stats span:last-child {
	padding-right: 0;
	border: 0
}

.blog__content_short_desc {
	font-size: 15px;
	line-height: 1.5
}

.blog_content_show__article a {
	font-weight: 500;
	padding-top: 10px;
	font-size: 15px;
	color: var(--color-blue);
	text-decoration: underline;
	display: block
}

.blog__home__inner__block {
	display: flex
}

.blog__home__inner__right {
	width: calc(100% - 372px)
}

.blog__home__inner__right2,
.blog__home__inner__right3,
.blog__home__inner__right4,
.blog__home__inner__right5,
.blog__home__inner__right6,
.blog__home__inner__right7,
.blog__home__inner__right8,
.blog__home__inner__right9,
.blog__home__inner__right10 {
	display: none
}

.blog__home__inner__right__blog__content {
	margin-right: 33px;
	margin-bottom: 75px
}

.blog__home__inner__right__blog__content:nth-child(even) {
	margin-right: 0
}

.blog__home__inner__right__blog__content:last-child {
	margin-right: 0
}

.blog__home__inner__left__select {
	padding-top: 20px;
	padding-left: 20px
}

.blog__home__inner__left__select .is-active,
.blog__home__inner__left__select li:hover {
	font-weight: 700
}

.blog__home__inner__right__blog__content img {
	min-width: 490px;
	min-height: 240px;
	max-width: 490px;
	max-height: 240px
}

@media (max-width: 1200px) {
	.blog-page__inner .tabs-header {
		width: 250px
	}

	.blog-page__item__link {
		font-size: 16px;
		line-height: 22px;
		display: block;
		margin-bottom: 19px;
		color: #0d0d0d
	}

	.blog-page__item__img {
		width: 100%;
		margin-bottom: 15px;
		display: block
	}

	.blog-page__inner__title {
		margin-bottom: 10px
	}
}

@media (max-width: 650px) {
	.blog-page__item {
		width: 100% !important;
		margin-bottom: 35px !important
	}
}

@media (max-width: 950px) {
	.blog-page__inner .tabs-wrapper {
		flex-direction: column
	}

	.blog-page__inner .tabs-header {
		width: 100% !important;
		margin-bottom: 25px
	}

	.blog-page__inner .tabs-body {
		margin-left: 0
	}
}

.blog-page__inner__stick {
	position: sticky;
	top: 170px;
	transition: top .2s ease-in-out
}

.has-header-active .blog-page__inner__stick {
	top: 125px
}

.information-page .reviews-content #mc-container {
	max-width: 1000px;
}

.style-page .table,
.information-page .table {
	overflow: scroll;
}

.style-page table,
.information-page table {
	float: none;
}

.information-page h2 {
	margin-bottom: 30px
}

.information-page {
	margin-bottom: 40px
}

.information-page h1 {
	margin-bottom: 40px
}

@media (max-width: 660px) {
	.information-page h2 {
		text-align: left !important
	}
}

.information-page img {
	max-width: 100%;
	height: auto !important
}

.information-page ul li {
	margin-bottom: 6px
}

.information-page ul {
	list-style-type: disc;
	padding-left: 25px;
	margin-bottom: 20px
}

.information-page__right {
	width: 400px;
	flex: none
}

.information-page__left {
	width: calc(100% - 600px)
}

.information-page__inner {
	flex-wrap: wrap;
}

.information-page__right__mainimage {
	max-width: 100%;
	margin: 0 auto;
	margin-bottom: 60px;
	display: block;
}

.information-page__more__title {
	font-size: 24px;
	font-weight: 500;
	padding-left: 60px;
	margin-bottom: 20px;
}

.information-page__more__list li:last-of-type {
	border-bottom: none;
}

.information-page__more__list li {
	border-bottom: 1px dashed #dfdfdf;
}

.information-page__more__list li a {
	color: #161616;
	padding: 18px 0;
	font-size: 14px;
	font-weight: 500;
	display: flex;
	align-items: center;
}

.information-page__more__img {
	width: 40px;
	height: 40px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-right: 22px;
	display: block;
	flex: none;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.information-page__more__list li a:hover {
	color: var(--color-blue);
}

@media (max-width: 1040px) {
	.information-page__right.ipiorder-2 {
		margin-bottom: 50px;
	}

	/*.ipiorder-1{*/
	/*order: 1;*/
	/*}*/
	/*.ipiorder-2{*/
	/*order: 3;*/
	/*}*/
	/*.ipiorder-3{*/
	/*order: 2;*/
	/*}*/
	.information-page__inner {
		flex-direction: column
	}

	.information-page__left,
	.information-page__right {
		width: 100% !important
	}
}

@media (max-width: 1275px) {
	.information-page__right {
		width: 320px;
		flex: none
	}

	.information-page__left {
		width: calc(100% - 350px)
	}
}

.nextprev_articles a:last-of-type {
	margin-right: 0;
}

.nextprev_articles a {
	color: #14152f;
	font-size: 17px;
	font-weight: 500;
	display: inline-block;
	margin-right: 74px;
	position: relative;
}

.nextprev_articles {
	margin-top: 40px;
	padding-bottom: 15px;
}
